<?xml version="1.0"?>

<?xml-stylesheet href="chrome://communicator/skin/" type="text/css"?>

<!DOCTYPE dialog SYSTEM "chrome://gproxy/locale/locale.dtd">

<dialog buttons="accept"
        id="aboutgproxy"
        ondialogaccept="return true"
        title="&about.title;"
        xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
    onload="gproxy_setVersion()" >
  
  <script type="application/x-javascript" src="chrome://gproxy/content/globals.js"></script>
  
  <script language="JavaScript">
  <![CDATA[
    function gproxy_setVersion(){
      var oLabel = document.getElementById("gproxy-version");
      
      if(oLabel != null && ggproxy_Version != null){
        oLabel.value += " "+ ggproxy_Version;
      }
    }
  ]]>
  </script>
  
  <vbox style="width: 200px;">
    <hbox>
      <label value="&common.product.name;" style="font-weight: bold; margin-right: 2px;" /> 
      <label value="v" id="gproxy-version" style="margin-left: 2px;" />
    </hbox>
    <label   value="GProxy Team, based on Switch Proxy by Jeremy Gillick" />
    <label   value="http://gpass1.com"
        style="color: #0000FF; text-decoration: underline; cursor: pointer;" 
        onclick="opener.gproxy_goTogproxySite(); self.close();" />
  </vbox>
</dialog>